Subject: print log problem
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 5 Mar 2008 12:36:29 -0500

Mike,
I wanted to let you know that we had an issue with the print log today (March 5th).  It appears there were duplicate printings in our system (12:11pm & 12:17pm) - according to the log.  However, we only had the labels print out once.  Once I "completed" the labels, the other grayed-out as well.  It doesn't appear to have caused any problems with the labels or orders as far as I can tell.  I thought you might want to look at this to see why it behaved this way.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]